<?php

namespace Application\Service\DB\Project;

use Interop\Container\ContainerInterface;

class Doctoridea extends \Application\Service\DB\AbstractDb {
    public function __construct($dbAdapter, ContainerInterface $container) {
        $this->tableName = 'yikeen_item_doctor_idea';
        parent::__construct($dbAdapter, $container);
    }



}